<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/win/v940m7f/L6S001/product_data/securestrong__L6S001__win__en__sp0__1/en" description=".">
<contents>
<entry name="ccme_asym.dll" md5="e8ae17ea4afa554fd962c247184d193c" mode="0644" size="300808" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="ccme_aux_entropy.dll" md5="8b1d3ac7354bc1071436263a4cd57c4c" mode="0644" size="69384" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="ccme_base.dll" md5="32b90f4489a9dace3381547933fde883" mode="0644" size="498952" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="ccme_base_non_fips.dll" md5="a0782a69cbab6c16881de5c9842fecd1" mode="0644" size="479496" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="ccme_ecc.dll" md5="855a8256521784d04e444f1a515b0d7d" mode="0644" size="746248" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="ccme_ecc_non_fips.dll" md5="bd037f06dd61694ec7071c82128918d3" mode="0644" size="86280" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="ccme_error_info.dll" md5="9f5e763346b340b2b675a850a785e87b" mode="0644" size="48904" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="cryptocme.dll" md5="3068b188a4f936ca97dffef5af215cf4" mode="0644" size="269064" last_modified="1597858920000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
    </contents>
</zip>
